Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 11:39:54 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi this is shorouq                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi this is shorouq Bot:  Hi Hi This Is Shorouq ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566973266            02:49 PM, 08th May                   mayar                   Hi Shorouq,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:50 PM, 08th May                     hi this is shorouq                    Ok           02:50 PM, 08th May                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           02:54 PM, 08th May                   mayar                   Hi  Shorouq, I have not received a response from you still, please confirm if we are still connected?           02:58 PM, 08th May                     hi this is shorouq                    Yes im here           02:59 PM, 08th May                     hi this is shorouq                    I received my online order today & the sizes are not ok i need to change the items with smaller sizes           03:01 PM, 08th May                     hi this is shorouq                    My question is can i go to the nearest store and replace ?           03:01 PM, 08th May                     hi this is shorouq                    And if yes what is the working hours ? Are stores are open in Eid ?           03:02 PM, 08th May                     hi this is shorouq                    ????           03:04 PM, 08th May                   mayar                   Sorry, we do not have exchange policy           03:11 PM, 08th May                   mayar                   You can return it only           03:12 PM, 08th May                   mayar                   Is there anything else i can help you with?            03:12 PM, 08th May                     hi this is shorouq                             03:14 PM, 08th May                     hi this is shorouq                    So what point number 2 means ?           03:14 PM, 08th May                     hi this is shorouq                    I go to the store to give items and take money back ?           03:15 PM, 08th May                   mayar                   Kindly send me your order number to check           03:19 PM, 08th May                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:22 PM, 08th May                   mayar                   Hi  Shorouq, I have not received a response from you still, please confirm if we are still connected?           03:24 PM, 08th May                     hi this is shorouq                    Order no           03:24 PM, 08th May                     hi this is shorouq                    LM8258115093           03:24 PM, 08th May                   mayar                   Order number starts with 8           03:24 PM, 08th May                     hi this is shorouq                    8258115093           03:25 PM, 08th May                   mayar                   Could you please allow me 2 minutes to check your order details?           03:25 PM, 08th May                     hi this is shorouq                    Sure           03:25 PM, 08th May                   mayar                   You can return the item at the store and get the refund  cash           03:27 PM, 08th May                   mayar                   Is there anything else i can help you with?            03:27 PM, 08th May                     hi this is shorouq                    Thank you           03:27 PM, 08th May                     hi this is shorouq                    Are the stores open in Eid ?           03:28 PM, 08th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:28 PM, 08th May                   mayar                   Could you please allow me 2 minutes to check your order details?           03:31 PM, 08th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:36 PM, 08th May                   mayar                   Is there anything else i can help you with?            03:36 PM, 08th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:39 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2544126